#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:45:41 EST 2015
Check\ to\ remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ Leave\ unchecked\ to\ publish\ the\ full\ class\ name\ of\ the\ test\ suite.=Включите этот переключатель, чтобы удалить имя пакета из имени опубликованного комплекта тестов. Не включайте этот переключатель, чтобы опубликовать полное имя класса комплекта тестов.
Exclude\ Patterns=Шаблоны исключения
Include\ Patterns=Шаблоны включения
JUnit=JUnit
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=JUnit - это среда полнофункционального тестирования для языка программирования Java.
JUnit\ Report=Отчет JUnit
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Шаблоны для исключения файлов из отчета (по одному на строке). Файлы, соответствующие этим шаблонам, безусловно исключаются из отчета. В шаблонах поддерживаются следующие символы подстановки\: ?, *, **.
Patterns\ for\ including\ JUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Шаблоны для включения файлов XML JUnit в отчет (по одному на строке). В шаблонах поддерживаются следующие символы подстановки\: ?, *, **.
Please\ specify\ the\ Base\ Directory=Укажите базовый каталог
Publish\ JUnit\ results\ as\ a\ Report=Опубликовать результаты JUnit как отчет
Quality=Качество
Report\ Name=Имя отчета
Source\ Directory=Исходный каталог
The\ name\ for\ this\ report=Имя данного отчета
Truncate\ Test\ Suite\ Name=Усечь имя комплекта тестов
Unit\ Testing=Полнофункциональное тестирование
